Computer Security
[EN] securityvulns.ru no-pyccku


PHP Safe Mode protection bypass
Published:27.06.2006
Source:
SecurityVulns ID:6300
Type:local
Threat Level:
5/10
Description:error_log allows restricted files access.
Affected:PHP : PHP 4.4
 PHP : PHP 5.1
Original documentdocumentMaksymilian Arciemowicz, error_log() Safe Mode Bypass PHP 5.1.4 and 4.4.2 (27.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod